# Generated by Django 4.1.7 on 2023-03-14 16:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schemas', '0003_alter_column_order'),
    ]

    operations = [
        migrations.AddField(
            model_name='dataschema',
            name='separator',
            field=models.CharField(choices=[(',', 'Comma'), (';', 'Semicolon'), (':', 'Colon'), ('\t', 'Tab')], default=',', max_length=2),
        ),
        migrations.AddField(
            model_name='dataschema',
            name='string_quote',
            field=models.CharField(choices=[('"', 'Double Quote'), ("'", 'Single Quote')], default='"', max_length=1),
        ),
    ]
